IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HYYENIDOGANBILGI]') AND type in (N'U'))
BEGIN


CREATE TABLE [dbo].[HYYENIDOGANBILGI](
	[AYAKIZID] [int] NOT NULL,
	[HYATISID] [int] NULL,
	[TARIH] [datetime] NULL,
	[BEBEKADI] [nvarchar](25) NULL,
	[PARAGRAVIDA] [nvarchar](30) NULL,
	[GY] [nvarchar](25) NULL,
	[SAT] [datetime] NULL,
	[AILEKALITSALHAST] [int] NULL,
	[AKRABAEVLILIGI] [int] NULL,
	[BAGIMLILIKMADDE] [int] NULL,
	[KRONIKKALP] [int] NULL,
	[ANEMI] [int] NULL,
	[EMR] [int] NULL,
	[GESTASYONELDIYABET] [int] NULL,
	[EKLAMPSI] [int] NULL,
	[PREEKLAMPSI] [int] NULL,
	[RHUYUSMAZLIK] [int] NULL,
	[HBSPOZITIFLIGI] [int] NULL,
	[HELLPSENDROMU] [int] NULL,
	[PLESANTAPREVIA] [int] NULL,
	[DEKOLMANPLESANTA] [int] NULL,
	[INTGELISMEGERILIGI] [int] NULL,
	[ANOMOLIBEBEK] [int] NULL,
	[DAHAONCEOLUDOGUM] [int] NULL,
	[ANNEDIGER] [int] NULL,
	[APGAR1DK] [int] NULL,
	[APGAR5DK] [int] NULL,
	[APGAR10DK] [int] NULL,
	[BAS] [int] NULL,
	[BOYUN] [int] NULL,
	[KONALSTENOZATREZI] [nvarchar](15) NULL,
	[SOLUNUMSISTEMI] [nvarchar](100) NULL,
	[KVS] [nvarchar](100) NULL,
	[GASTROINTESTINALSISTEM] [nvarchar](100) NULL,
	[GENITOURINERSISTEM] [nvarchar](15) NULL,
	[CINSIYET] [nvarchar](1) NULL,
	[ANALATREZI] [nvarchar](15) NULL,
	[EKSTREMITELER] [nvarchar](100) NULL,
	[YENIDOGANREFLEKS] [nvarchar](100) NULL,
	[SONUC] [nvarchar](150) NULL,
	[BABAADI] [nvarchar](50) NULL,
	[DOGUMSEKLI] [nvarchar](30) NULL,
	[DOGUMTARIHI] [datetime] NULL,
	[KILO] [int] NULL,
	[KANGRUBU] [int] NULL,
	[KVITAMINI] [bit] NULL,
	[HEPATITBASI] [bit] NULL,
	[FENILKETANURI] [bit] NULL,
	[REANIMASYON] [bit] NULL,
	[GOZDAMLASI] [bit] NULL,
	[GOBEKBAKIMI] [bit] NULL,
	[SPID] [int] NULL,
	[KYKULLANICI] [nvarchar](30) NULL,
	[KYTARIHI] [datetime] NULL,
	[KDDRID] [int] NULL,
	[PEDIATRIDRID] [int] NULL,
 CONSTRAINT [PK_HYYENIDOGANBILGI] PRIMARY KEY CLUSTERED 
(
	[AYAKIZID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END

GO


IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HYYENIDOGANBILGI]') AND 
name = N'IX_HYYENIDOGANBILGI_HYATISID')


CREATE NONCLUSTERED INDEX [IX_HYYENIDOGANBILGI_HYATISID] ON [dbo].[HYYENIDOGANBILGI]
(
	[HYATISID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO

